div.wordicons {font-size:2em;
padding:1em;
line-height:1em;}

.social_links .icon6 {background: #FF0000;}
.social_links .icon7 {background: #E1306C;}



#resume .section-hdr {
	background: url("../images/line_hor.gif") repeat-x scroll 0 bottom #FFFFFF;
    /*cursor: pointer;*/
    padding: 50px 50px 40px;
}
#resume .section-hdr .section_toggle {
	background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 50px 50px 50px 50px;
    display: block;
    float: right;
    height: 50px;
    text-align: center;
	-webkit-transition: all ease .5s;
	-moz-transition: all ease .5s;
	-ms-transition: all ease .5s;
	-o-transition: all ease .5s;
	transition: all ease .5s;
    width: 50px;
}
#resume .section-hdr .section_toggle span {
	display: block;
    height: 24px;
    margin-top: 13px;
    overflow: hidden;
}
#resume .section-hdr .section_toggle span img {
	height: auto;
	-webkit-transition: all ease .2s;
	-moz-transition: all ease .2s;
	-ms-transition: all ease .2s;
	-o-transition: all ease .2s;
	transition: all ease .2s;
    vertical-align: top;
    width: 24px;
}
#resume .section-hdr:hover .section_toggle {
	background: #eee;
}
#resume .section-hdr.opened {
	background-image: none;
}
#resume .section-hdr h2 {
	color: #999999;
    font-size: 23px;
    font-weight: 700;
    line-height: 28px;
    overflow: hidden;
    padding: 10px 0 12px 64px;
    position: relative;
    text-transform: uppercase;	
}
#resume .section-hdr h2 .icon {
	border-radius: 50px 50px 50px 50px;
    display: block;
    height: 50px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 50px;
}
#resume .section-hdr h2 .icon:after {
	color: #FFFFFF;
    content: "e"; /*Available labels: e, h, j*/
    display: block;
    font-family: "FlatCV";
    font-size: 80px;
    font-weight: normal;
    padding-top: 12px;
    text-align: center;
    text-transform: lowercase;
}
.section-hdr .section-title .icon.category1 {
	background: #50C0E9;
}
.section-hdr .section-title .icon.category2 {
	background: #a8d324;
}
#resume .section-hdr h2 .icon.category2:after {
	padding-top: 8px;
	content: "h";
}